/* Contents */

#container .reserve_box {
	padding: 30px 0;
	width: 100%;
	margin: 0;
	background-color: #f8f8f8;
}
#container .reserve_box .inner {
	width: 1100px;
	margin: 0 auto;
	padding: 0;
}
#container .reserve_box .inner h2 {
	width: 860px;
	margin: 0 auto 20px auto;
	padding: 0 0 0 40px;
	font-size: 22px;
	text-align: left;
	/*background: url(/images/reserve/img_midashi_icon_search_peach.png);
	background-repeat: no-repeat;*/
	float: left;
}
#container .reserve_box .inner .printBtn {
	width: 200px;
	margin: 0;
	padding: 0;
	float: right;
}
#container .reserve_box .inner .printBtn .button {
	display: inline-block;
	width: 200px;
	height: 30px;
	padding: 0 0 0 24px;
	margin: 0;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-image: url(/images/reserve/icon_printer.png);
	background-position: 16px 6px;
	background-repeat: no-repeat;
	background-color: #666;
	border-radius: 4px;
	border: none;
	color: #fff;
	line-height: 14px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#container .reserve_box .inner .printBtn .button:hover {
    background-color: #999;cursor: pointer;
}
#container .reserve_box .inner h4  {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0 0 20px 0;
	font-weight: normal;
	text-align: left;
}

/* Main Contents */

#container .reserve_box .inner .main{
	background-color: #484848;
	width:1080px;
	padding: 10px;
	margin: auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* Login Box */

#container .reserve_box .inner .main .login_box {
	width:1080px;
	background-image:url(/images/reserve/img_reserve_bg_peach.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 180px 0 200px 0;
}
#container .reserve_box .inner .main .login_box .text  {
	font-size: 18px;
	line-height: 1.8em;
	width: 100%;
	text-align: center;
	margin: 0 auto 10px auto;
	font-weight: bold;
}
#container .reserve_box .inner .main .login_box .text:lang(en)  {
	font-size: 20px;
	width: 70%;
}
#container .reserve_box .inner .main .login_box .text_min  {
	font-size: 14px;
	line-height: 1.4em;
	width: 100%;
	text-align: center;
	margin: 0 auto 30px auto;
}
#container .reserve_box .inner .main .login_box .form {
	width: 300px;
	margin: 0px auto 20px auto;
	padding: 0px;
}
#container .reserve_box .inner .main .login_box .form .form_box {
	width: 300px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	line-height: 2em;
}
#container .reserve_box .inner .main .login_box .form .number {
	border: 1px solid #DDD;
	width: 170px;
	height: 24px;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
	float: right;
}
#container .reserve_box .inner .main .login_box .form .number:focus {
	border: 1px solid #999;
	outline: 0;
}
#container .reserve_box .inner .main .login_box .form .mail {
	border: 1px solid #DDD;
	width: 170px;
	height: 24px;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
	float: right;
}
#container .reserve_box .inner .main .login_box .form .mail:focus {
  border: 1px solid #999;
  outline: 0;
}
#container .reserve_box .inner .main .login_box .button {
	display: inline-block;
	margin: 0px 0px 3px 0px;
	padding: 10px 0px;
	width: 300px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #5dc2d0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	border: none;
	border-radius: 4px;
	box-shadow: 0 3px 0 #5a96aa;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#container .reserve_box .inner .main .login_box .button:hover {
    box-shadow: none;
    transform: translate3d(0, 3px, 0);
}

/* Information Box */

#container .reserve_box .inner .main .info_box{
	width:1040px;
	background-color: #FFFFFF;
	margin: 0 0 10px 0;
	padding: 20px;
}
#container .reserve_box .inner .main .info_box h3{
	margin: 0 0 20px 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
}
#container .reserve_box .inner .main .info_box h3 div {
	color: #fff;
	margin: 0 10px 0 0;
	font-size: 11px;
	line-height: 11px;
	background-color: #BA1FB5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	padding: 6px 0;
	width: 80px;
	float: left;
}
#container .reserve_box .inner .main .info_box table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
	float: left;
}
#container .reserve_box .inner .main .info_box table tr {
	background: #FFF;
	border: 1px solid #ccc;
}
#container .reserve_box .inner .main .info_box table th,
#container .reserve_box .inner .main .info_box table td {
	font-size: 12px;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: left;
}
#container .reserve_box .inner .main .info_box table th {
	text-align: left;
	vertical-align: top;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 200px;
}

#container .reserve_box .inner .main .info_box table .notice  {
	font-size: 11px;
	line-height: 1.4em;
	color: #999;
	padding: 10px 0 0 0;
}
#container .reserve_box .inner .main .info_box .price_box  {
	margin: 0 0 5px 0;
}
#container .reserve_box .inner .main .info_box .price_box .inner  {
	width: 240px;
	float: left;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
}
#container .reserve_box .inner .main .info_box .price_box .big  {
	width: 240px;
	float: left;
	font-weight: bold;
	text-align: left;
	font-size: 26px;
	line-height: 26px;
	font-family: Arial, Helvetica, "sans-serif";
	color: #DD0000;
}

/* Cancel Button */

#container .reserve_box .inner .main .info_box .cancelbtn  {
	font-size: 14px;
	line-height: 1.4em;
	width: 100%;
	text-align: center;
	padding: 30px 0 30px 0;
}
#container .reserve_box .inner .main .info_box .cancelbtn p  {
	font-size: 14px;
	line-height: 1.5em;
	text-align: center;
	margin: 0 0 15px 0 ;
}
#container .reserve_box .inner .main .info_box .cancelbtn .button {
	display: inline-block;
	width: 400px;
	height: 60px;
	margin: 0px 0px 3px 0px;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #666;
	border-radius: 4px;
	border: none;
	color: #fff;
	line-height: 62px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #999;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#container .reserve_box .inner .main .info_box .cancelbtn .button:hover {
    box-shadow: none;
    transform: translate3d(0, 3px, 0);	
}

